/// <reference types="vite/client" />

// 聲明 .vue 檔案可以被導入為 Vue 元件
declare module "*.vue" {
  import type { DefineComponent } from "vue";
  // eslint-disable-next-line @typescript-eslint/no-explicit-any, @typescript-eslint/ban-types
  const component: DefineComponent<{}, {}, any>;
  export default component;
}

declare module "vue3-html2pdf" {
  import { DefineComponent } from "vue";
  const component: DefineComponent<{}, {}, any>;
  export default component;
}

// 聲明環境變數 ( .env 檔案)
interface ImportMetaEnv {
  readonly VITE_APP_TITLE: string; 
  readonly VITE_API_URL: string;
}
